@echo off
if exist svn_start.svn goto fim
echo . > svn_start.svn
if not exist %1 goto checkout
:update
svn cleanup
svn update
goto saida
:checkout
svn checkout %2 .
goto saida
:saida
if not exist svn_stop.svn echo . > svn_stop.svn
if exist svn_start.svn del svn_start.svn
if exist user_13941402000132.bat call user_13941402000132.bat
net share %3=%4
:fim
